async function Load() {
    await $.ajax({
        url: "/universal/get_topics/null/null",
        method: "GET",
        success: function(response) {
            for (let _ = 0; _ < response.length; _++) {
                $("#TopicSelect").append(new Option(response[_].name));
            }
        },
        error: function(response) {
            console.log(response.responseJSON);
        }
    });
    $("#GoToTopic").on("click", function() {
        if ($("#TopicSelect").val() != null) {
            Link("topic?view=" + $("#TopicSelect").val());
        }
    });
}